תפריט ראשי

תוצאות 1 עד 9 מ 9
  1. #1
    הצטרף בתאריך
    15.05.2007
    עיר
    תל-אביב
    הודעות
    2,484
    הורדתי והתקנתי את הפאץ' החדש 3.0.8 מהאתר 0daypatch ש-WoWWiki קישר אליו. הורדתי כמובן את גרסת ה-GB והוא התקין אותה בלי בעיה. עכשיו כשאני מנסה להיכנס למשחק הוא כותב לי:
    Unable to validate game version. This may be caused by file corruption or interference of another program.
    האם אני צריך לדאוג, או שהשרתים עוד לא מזהים את הפאץ' החדש?

  2. #2
    הצטרף בתאריך
    07.01.2008
    הודעות
    11,055
    הגיוני שזה השרתים.

  3. #3
    הצטרף בתאריך
    07.11.2008
    הודעות
    3
    אותה בעיה גם אצלי.
    Goddam not an angel when i die

  4. #4
    הצטרף בתאריך
    15.05.2007
    עיר
    תל-אביב
    הודעות
    2,484
    הבעיה חדלה מלהתקיים.

  5. #5
    הצטרף בתאריך
    15.10.2007
    הודעות
    839
    כבר המון זמן שלא היו דיוני יום רביעי, חבל שהרסתם את הרצף




  6. #6
    הצטרף בתאריך
    15.05.2007
    עיר
    תל-אביב
    הודעות
    2,484
    אחרי הפאץ' החדש כדי לפתוח DK צריך שתהיה דמות מאותו ה-Faction? אם יש לי אורק רמה 70 בקאזאק אני אוכל לפתוח DK human ב-AD?

  7. #7
    הצטרף בתאריך
    22.03.2007
    הודעות
    601
    כן.
    גם אני פתחתי DK בArgent Dawn. קוראים לו Lorxo
    God made weed
    man made beer
    IN GOD WE TRUST

  8. #8
    הצטרף בתאריך
    29.08.2007
    עיר
    פתח תקווה
    הודעות
    251
    רגע AD שרת RP לא?
    בעלים שמחים של Xbox 360 Elite Resident Evil 5 Limited Edition (נקנה ב15.04.2009)
    בעלים די משועממים של Sony Playstation 3 40 GB(נקנה ב24.12.2007)


  9. #9
    הצטרף בתאריך
    15.05.2007
    עיר
    תל-אביב
    הודעות
    2,484
    כן. שרת ה-RP הוותיק והמאוכלס ביותר.

הרשמה